/* 인클루드 __root */
@import url('__root.css');

/* 공통 스타일 */
main#main-app.login-app {
    height: 100vh;
    min-height: 720px;
    background: #fff;
    overflow: auto;
}


/* --------------------------------
   Container
-------------------------------- */
main.login-app .container {
    flex-wrap: nowrap;
    margin:0 auto;
    padding:24px 0;
    width: 100%;
    max-width: 1920px;
    height: calc(100vh - 150px - 64px);
    min-height: 600px;
    overflow: hidden;
    transition: all 0.3s;
}


/* --------------------------------
   content
-------------------------------- */
main.login-app .color-design {
    width: 100%;
    height: 64px;
    background: #004b8d;
}
main.login-app .container .item1 {
    width:calc(100% - 1100px);
    min-width: calc(600px + (24px * 2));
}
main.login-app .container .item2 {
    padding:0 24px;
    width: 1100px;
}
main.login-app .container .item2 img {
    min-width: 1024px;
}
main.login-app .login-form-wrap {
    margin-left:auto;
    padding:0 24px;
    width: 100%;
    max-width: calc(600px + (24px * 2));
}
.login-form-wrap h1 {
    margin:0 auto 48px;
    font-size: 64px;
    font-weight: 800;
    letter-spacing: -2px;
}
.login-form {
    gap:16px;
}
.login-form .form-group {
    width:100%;
}
.login-form input {
    padding:0 40px;
    width:100%;
    height: 60px;
    border-radius: 30px;
    border:1px solid #cfcfcf;
}
.login-form .login-btn {
    margin:48px auto 0;
    width: 100%;
    height: 75px;
    background: #004b8d;
    border-radius: 75px;
    color:#fff;
    font-size:21px;
}
.login-form .login-btn:hover {
    background: #00335e;
}
.login-form-wrap .help-text {
    margin:60px auto 0;
    font-size: 17px;
    color:#222;
}


